libdvd-pkg: `apt-get check` failed, you may have broken packages. Aborting...

Bug #1802321 reported by Chris Rainey
22
This bug affects 5 people
Affects Status Importance Assigned to Milestone
libdvd-pkg (Ubuntu)
Undecided
Unassigned

Bug Description

WORKAROUND:

$ sudo dpkg-reconfigure libdvd-pkg

ERROR:

libdvd-pkg: Downloading orig source...
I: libdvdcss_1.4.2
/usr/bin/wget --tries=3 --timeout=40 --read-timeout=40 --continue -O libdvdcss_1.4.2.orig.tar.bz2 \
          http://download.videolan.org/pub/libdvdcss/1.4.2/libdvdcss-1.4.2.tar.bz2 \
        || /usr/bin/uscan --noconf --verbose --rename --destdir=/usr/src/libdvd-pkg --check-dirname-level=0 --force-download --download-current-version /usr/share/libdvd-pkg/debian
--2018-11-08 08:54:43-- http://download.videolan.org/pub/libdvdcss/1.4.2/libdvdcss-1.4.2.tar.bz2
Resolving download.videolan.org (download.videolan.org)... 2a01:e0d:1:3:58bf:fa02:c0de:5, 88.191.250.2
Connecting to download.videolan.org (download.videolan.org)|2a01:e0d:1:3:58bf:fa02:c0de:5|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 366824 (358K) [application/octet-stream]
Saving to: ‘libdvdcss_1.4.2.orig.tar.bz2’

libdvdcss_1.4.2.orig.tar.bz2 100%[========================================================================>] 358.23K 731KB/s in 0.5s

2018-11-08 08:54:44 (731 KB/s) - ‘libdvdcss_1.4.2.orig.tar.bz2’ saved [366824/366824]

libdvd-pkg: Checking orig.tar integrity...
/usr/src/libdvd-pkg/libdvdcss_1.4.2.orig.tar.bz2: OK
libdvd-pkg: `apt-get check` failed, you may have broken packages. Aborting...

ProblemType: Bug
DistroRelease: Ubuntu 18.10
Package: libdvd-pkg 1.4.2-1-1
ProcVersionSignature: Ubuntu 4.18.0-10.11-generic 4.18.12
Uname: Linux 4.18.0-10-generic x86_64
ApportVersion: 2.20.10-0ubuntu13
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Thu Nov 8 08:56:58 2018
InstallationDate: Installed on 2018-11-08 (0 days ago)
InstallationMedia: Ubuntu 18.10 "Cosmic Cuttlefish" - Release amd64 (20181017.3)
PackageArchitecture: all
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: libdvd-pkg
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Chris Rainey (ckrzen) wrote :
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libdvd-pkg (Ubuntu):
status: New → Confirmed
Revision history for this message
Vince Marinelli (vince-marinelli) wrote :

This issue impacted me as well on a fresh Ubuntu 18.04 install. I encountered this when I attempted to install ubuntu-restricted-extras.

The work-around provided (sudo dpkg-reconfigure libdvd-pkg) corrected the issue.

Revision history for this message
Richard Arnett (dubfactor) wrote :

I was impacted with semi-new install 18.04.1
It was probably always there but I just now saw the error.
The workaround above has stopped the broken packages printout.

Revision history for this message
DiegoRivera (diego-rivera) wrote :

Still present in 19.04

Chris Rainey (ckrzen)
description: updated
Revision history for this message
William Burden (waburden-4) wrote :

Recently noticed during a software update in 19.04. Like previous commenters, the work-around provided (sudo dpkg-reconfigure libdvd-pkg) corrected the issue. Thanks for this...broken packages do not inspire confidence.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers